<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Book shop</title>
    <link rel="stylesheet" href="./css/styles.css">
</head>
<body>
    <header>
        <div class="header-prime">
        <img src="./images/logo.png" alt="book read logo">
        <p class="header-text">0,00 €</p>
        <svg class="shopping-cart" width="40" height="40">
            <use href="./images/symbol-defs.svg#icon-cart"></use>
        </svg>
        </div>
    </header>
    <main>
        <div class="user-menu">
            <p>Shop by category</p>
            <ul>
                <li>Order Status</li>
                <li>Wishlist</li>
                <li>Sign in/Join</li>
            </ul>
            <div class="hero-title">
                <h1>Bestsellers – our most popular items, updated daily</h1>
            </div>
            <section class="shop-list container">
                <!-- fist book -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-1.jpg" alt="a book: Final Offer, Lauren Asher">
                    <p class="title">Final Offer</p>
                    <p class="author">Lauren Asher</p>
                    <p class="price">16,05 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- second book -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-2.jpg" alt="a book: It Ends With Us: The most, Colleen Hoover">
                    <p class="title">It Ends With Us: The most</p>
                    <p class="author">Colleen Hoover</p>
                    <p class="price">10,52 €</p>
                    <button class="end-up">End up</button>
                </article>
                <!-- third book -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-3.jpg" alt="a book: Atomic Habits, James Clear">
                    <p class="title">Atomic Habits</p>
                    <p class="author">James Clear</p>
                    <p class="price">19,75 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- fourth book -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-4.jpg" alt="a book: The Creative Act, Rick Rubin">
                    <p class="title">The Creative Act</p>
                    <p class="author">Rick Rubin</p>
                    <p class="price">29,45 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- fifth book -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-5.jpg" alt="a book: Spare, Prince Harry the Duke of Sussex">
                    <p class="title">Spare</p>
                    <p class="author">Prince Harry the Duke of Sussex</p>
                    <p class="price">29,71 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- sixth book -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-6.jpg" alt="a book: Digital Minimalism, Cal Newport">
                    <p class="title">Digital Minimalism</p>
                    <p class="author">Cal Newport</p>
                    <p class="price">11,94 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- seventh -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-7.jpg" alt="a book: Meditations, Marcus Aurelius">
                    <p class="title">Meditations</p>
                    <p class="author">Marcus Aurelius</p>
                    <p class="price">10,65 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- eighth -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-8.jpg" alt="a book: How to Think Like a Roman Emperor, Donald Robertson">
                    <p class="title">How to Think Like a Roman Emperor</p>
                    <p class="author">Donald Robertson</p>
                    <p class="price">15,75 €</p>
                    <button class="end-up">End up</button>
                </article>
                <!-- ninth -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-9.jpg" alt="a book: The Meditations of Marcus, Marcus Aurelius">
                    <p class="title">The Meditations of Marcus</p>
                    <p class="author">Marcus Aurelius</p>
                    <p class="price">10,90 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- tenth -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-10.jpg" alt="a book: Lives of the Stoics, Ryan Holiday">
                    <p class="title">Ryan Holiday</p>
                    <p class="author">Marcus Aurelius</p>
                    <p class="price">11,51 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- eleventh -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-11.jpg" alt="a book: Dopamine Nation, Dr Anna Lembke">
                    <p class="title">Dopamine Nation</p>
                    <p class="author">Dr Anna Lembke</p>
                    <p class="price">10,11 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
                <!-- twelfth -->
                <article class="product-cart-container">
                    <img class="book-cover" src="./images/image-12.jpg" alt="a book: I Don't Need Therapy, Toni Lodge">
                    <p class="title">I Don't Need Therapy</p>
                    <p class="author">Toni Lodge</p>
                    <p class="price">21,16 €</p>
                    <button class="add-to-basket">Add to basket</button>
                </article>
            </section>
        </div>
    </main>
    <footer>

    </footer>
</body>
</html>